1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

can't play NES,SNES,GENESIS ECT. Emulators on 3.71 m33-2 can anyone help?

Discussion in 'Sony PSP - Mod and firmware discussion' started by sweny77, Nov 2, 2007.

  1. sweny77

    sweny77 Member

    Joined:
    Nov 2, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    I have used my emulators for SNES NES and others perfectly on other custom firmwares but now they wont work since i upgraded to 3.71 m33-2 what am i doing wrong?
     
  2. CopperKid

    CopperKid Regular member

    Joined:
    Aug 1, 2007
    Messages:
    816
    Likes Received:
    0
    Trophy Points:
    26
    You need the 1.50 addon pack version 2.
    Go to DAX's website dl it and put it on your psp and enjoy.
     
  3. sweny77

    sweny77 Member

    Joined:
    Nov 2, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    thank you so much for your help i did as you said and it worked perfectly thank you again!
     

Share This Page